Commit 9083ec9e authored by Script Kiddy's avatar Script Kiddy
Browse files

GIT_SILENT made messages (after extraction)

parent 656e35ef
......@@ -33,6 +33,6 @@ There are some optional packages you could install in order to have some more fu
* libCHM: This is needed to compile the CHM backend. As with libTIFF, there is no minimum version requirement
* Libepub: If you need EPub support, you can install this library from your distro or from [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
## Odinstalace Okularu
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment